/*body{
	background-color: #004b66;
	background-image: url("https://www.transparenttextures.com/patterns/brick-wall.png");
 This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! 
}*/

.carousel-item{
	height: 200px;
}

img{
	height: 200px;
}